#. /* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */
#. extracted from /home/timar/online-libreoffice-7-0/ios/Mobile/Resources/Settings.bundle/en.lproj/Root.strings
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-09-04 12:12+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: vec\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Translate Toolkit 2.4.0\n"
"X-Pootle-Path: /vec/libo_online/ios-vec.po\n"
"X-Pootle-Revision: 3938244\n"

#: Version+information
msgid "Version information"
msgstr ""

#: Online+git+hash
msgid "Online git hash"
msgstr ""

#: Core+git+hash
msgid "Core git hash"
msgstr ""

#: Settings
msgid "Settings"
msgstr ""

#: Template+list+URL
msgid "Template list URL"
msgstr ""
